error loading shared libraries: libnsl.so.1 File not found / ACSLS sur Linux

Sur Linux, ACSLS nécessite la librairie system “libnsl”.

Cette librairie est préinstallée sur la plupart des distributions Linux.

Sinon, vous aurez un message d’erreur :

$TINA_HOME/Vtl/Bin/ACSLS/ssi: error loading shared libraries: libnsl.so.1 File not found

Dans ce cas, il faut installer la librairie.

Si vous êtes sur Red Hat, CentOS ou compatible, utilisez la commande “yum install libnsl”.

Sur les systèmes Debian intègrent la librairie dans le package essential “libc6”, le problème ne devrait donc pas survenir.

Sinon, il faut trouver le nom du package supplémentaire à installer, selon votre distribution.

Contact